<?php
/**
 * @package    RSTickets! Pro
 *
 * @copyright  (c) 2010 - 2021 RSJoomla!
 * @link       https://www.rsjoomla.com
 * @license    GNU General Public License http://www.gnu.org/licenses/gpl-3.0.en.html
 */

defined('_JEXEC') or die('Restricted access');

if ($reports = $this->form->getFieldset('reports'))
{
	foreach ($reports as $field)
	{
		echo $field->input;
	}
}

if ($views = $this->form->getFieldset('views'))
{
	foreach($views as $field)
	{
		echo $field->input;
	}
}
?>
<p><button type="button" id="rst_cron_view" class="btn btn-primary" onclick="rst_select_report();"><?php echo JText::_('RST_VIEW_REPORT'); ?></button></p>